.home-slider{
    width: 100%;
    height: 650px;
    margin-top: 78px;
    position: relative;
    overflow: hidden;
    background: rgb(0, 0, 0);
    box-shadow: 0 2px 10px rgba(35, 35, 35, 0.671);
    animation: fade-in 1s ease-out forwards, zoom-out 2.5s ease-out forwards;
}



.slider-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}
 
.slider-container{
    width: 100%;
    height: 100%;
    position: relative;
    display: grid;
    align-items: center;
    justify-items: center;
    color: white;
}

#slider-image{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    object-fit: cover;
    display: grid;
    align-items: center;
}

.home-title{
    width: 70%;
    height: fit-content;
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: center;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.612);
    opacity: 0;
    animation: fade-in-title 0.7s 0.5s ease-out forwards;
}

.home-title h1{
    font-size: 100px;
    margin: 0;
    line-height: 130px;
    color: white;
}


/* ----------------- */

.section-services{
    position: relative;
    width: 100%;
    color: var(--primary-color);
    text-align: center;
}

.services-list{
    width: 97%;
}

.services-list .row:nth-child(odd){
    justify-content: flex-start;
}
.services-list .row:nth-child(even){
    justify-content: flex-end
}

.services-list .detailed-service-card{
    position: relative;
    width: 900px;
    height: 280px;
    border-radius: 15px;
    margin-bottom: 40px;
    padding: 10px 30px 20px 30px;
    background: white;
    box-shadow: 0 0 10px var(--shadow-color);
    align-items: flex-start;
    text-align: left;
    justify-content: space-between;
    transition: all 0.15s ease-in;
}
.services-list .detailed-service-card:hover{
    transform: scale(1.02);
    box-shadow: 0 0 12px rgba(1, 1, 203, 0.71);
}

.services-list .detailed-service-card h2{
    margin: 0;
}

.services-list .detailed-service-card h2::after{
    content: '';
    position: absolute;
    border-bottom: var(--primary-color) solid 3px;
    left: 20px;
    right: 50%;
    top: 50px;
}



.services-list .detailed-service-card .card-description{
    align-items: center;
}

.services-list .detailed-service-card img{
    width: 200px;
    margin-right: 20px;
}

/* ------------------------- */

.section-more-services{
    position: relative;
    text-align: center;
}



.services{
    width: 70%;
    gap: 30px 50px;
    margin-top: 50px;
    margin-bottom: 80px;
}

.service-card{
    width: 200px;
    height: 220px;
    padding: 10px;
    display: flex;
    border-radius: 25px;
    background: white;
    box-shadow: 0 0 12px rgba(26, 26, 26, 0.247);
    transition: all 0.2s ease-in-out;
}

.service-card:hover{
    transform: scale(1.05);
    box-shadow: 0 0 12px rgba(26, 26, 26, 0.167);
}

.card-container{
    width: 88%;
    height: 86%;
    margin: auto;
    padding: 10px;
    border-radius: 20px;
    border: var(--primary-color) solid 4px;
    transition: all 0.2s ease-in-out;
}
.card-container:hover{
    border: rgb(2, 2, 214) solid 4px;
}

.card-container img{
    width: 65%;
}
.card-container h3{
    font-family: "Manrope";
    font-weight: bold;
    margin-bottom: 0;
}

/* ---------------------------------- */


.section-why-you-choose-us{
    width: 100%;
    position: relative;
    border-bottom: white solid 2px;
    text-align: center;
}

#why-you-choose-us-description{
    margin-left: 200px;
    margin-right: 200px;
}

.reasons-list{
    width: 700px;
    text-align: justify;
}

.reasons-list li span{
    text-transform: uppercase;
    color: var(--primary-color);
    font-weight: 700;
}

.reasons-list li p{
    margin-top: 10px;
    margin-left: 20px;
}


.reasons-list li:nth-child(1){
    list-style-image: url('../assets/images/icons/experience.png');
}
.reasons-list li:nth-child(2){
    list-style-image: url('../assets/images/icons/quality.png');
}
.reasons-list li:nth-child(3){
    list-style-image: url('../assets/images/icons/creativity.png');
}
.reasons-list li:nth-child(4){
    list-style-image: url('../assets/images/icons/customer-service.png');
}
.reasons-list li:nth-child(5){
    list-style-image: url('../assets/images/icons/awards.png');
}